﻿@charset "utf-8";
#header{margin-bottom: 8px;}
.column{ margin-bottom: 15px; overflow:hidden; }
#content{margin-bottom: 16px;}

/* 焦点图切换-广告 */
#focusBanner{  width: 1200px;  height: 400px;  margin:0 auto; overflow:hidden; position:relative; z-index:1;margin-bottom: 20px;}
#focusBanner .hd{  font-size: 0;position:absolute;   z-index:1; width: 99%; height: 14px; bottom: 16px; text-align: right; }
#focusBanner .hd ul li{display:inline-block;* display:inline;zoom:1; margin: 0 5px; width: 12px; height: 12px; background:#fff; cursor:pointer; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px;
}
#focusBanner .hd ul li span{ display:none }
#focusBanner .hd ul li.on{ background: #965515;  }
#focusBanner .bd{ position:relative; z-index:0; }
#focusBanner .bd li img{ width: 1200px; height: 400px; display:block;   }
#focusBanner .bd .con{ zoom:1; position:absolute; width:100%; left: 0;bottom: 0; overflow:hidden;}
#focusBanner .bd .con .title{float: left;line-height: 20px;position:relative; z-index:1; padding: 15px 30px;}
#focusBanner .bd .con .title a{ color:#fff;font-size: 16px;/* font-weight:bold; */}
#focusBanner .bd .con .bg{ position:absolute; width:100%; height: 200px; left:0; top:0; background:#000; filter:alpha(opacity=50);opacity:0.5;}

#focusBanner .prev,
#focusBanner .next{ position:absolute; z-index:999 !important; display:block; width: 46px; height: 85px;  filter:alpha(opacity=80); opacity: 0.8; left: -50px; top:50%;  margin-top:-43px; background: url(images/image_left.png) 0 0 no-repeat;
}
#focusBanner .next{ right: -50px; left:auto; background: url(images/image_right.png) 0 0 no-repeat;}
#focusBanner .prev:hover,
#focusBanner .next:hover{ filter:alpha(opacity=100);opacity:1 }

.circleBar{ font-size: 0;position:absolute;   z-index:999; width: 100%; height: 14px; bottom: 16px; text-align: center; }
.circleBar .circle{display:inline-block;* display:inline;zoom:1; margin: 0 5px; width: 12px; height: 12px; background:#fff; cursor:pointer; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px;
}
.circleBar .circle-current{ background: #965515;  }
.caption{display:none !important}

.areaL{ width:330px; float:left; overflow:hidden; margin-right: 15px; }
.areaC{ width:520px; float:left; overflow:hidden }
.areaR{ width:320px; float:right; overflow:hidden }

.indTab .hd{ height:30px; line-height:30px; overflow:hidden; /* padding-left:40px; */  font-size:16px; }
.indTab .hd .more{padding-right: 34px;float:right;color:#999;font-size:12px;background: url(images/bg.jpg) 37px -66px no-repeat;}
.indTab .hd .more a{color:#999;}
.indTab .hd li{float:left;width: 74px;padding-left: 15px;font-family:"microsoft yahei";}
.indTab .hd li a{ display: block;color:#777}
.indTab .hd li a:hover{text-decoration:none;}
.indTab .hd .on{padding-left: 40px;background:url(images/bg.jpg) 0 0 no-repeat;}
.indTab .hd .on a{ color: #6F5529; /* font-weight:bold; */ }
.indTab .bd{ padding: 10px 7px 6px 7px; overflow:hidden; height: 300px;}
/*2016-03-31  .indTab .bd{ padding: 10px 7px 6px 7px; overflow:hidden; height: 150px;}*/
.indTab .infoList li{background-position: 0 -60px;height: 30px;font-size:14px;line-height: 30px;}
.indTab .infoList .date{font-size:12px;}

#indKslj .list{padding: 6px 0 6px 2px; margin-right: -20px;overflow:hidden; border-bottom:1px dotted #ccc; }
#indKslj .list li{float:left; width: 70px; height: 24px; line-height: 24px; margin: 0 10px 10px 0;}
#indKslj .list a{font-size: 13px;display:block; text-align:center; background: url(images/bg.jpg) -1px -140px no-repeat; height:22px; line-height:22px; border:1px solid #ddd }
#indKslj .list a:hover{text-decoration:none; border-color:#bbb}
#indKslj .bd{height: 130px;}

/* 右下角小图广告 */
.miniAd{margin: 0 10px 0 18px;position:relative;}
.miniAd .more{ display:block; background:#fff; width:60px; height:20px; line-height:20px; right:0; top:-28px; text-align:center; color:#999}
/*.miniAd .more{ display:block; background:#fff; width:60px; height:20px; line-height:20px; position:absolute; right:0; top:-28px; text-align:center; color:#999}*/
.miniAd .bd { position:relative; }
.miniAd .bd ul{overflow:hidden;}
.miniAd .bd li{margin-bottom: 7px;border:1px solid #ddd;padding:1px;}
.miniAd .bd li img{width: 100%;height: 60px;}
.miniAd .prev,.miniAd .next{display:none;width: 60px; height: 14px; margin-left:-30px; cursor:pointer; position:absolute;background:#000;left: 50%; top:0;z-index:1;filter:alpha(opacity=50);opacity:0.5; -webkit-border-radius:0 0 6px 6px; -moz-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px;  }
.miniAd .next{ top:auto; bottom:0; -webkit-border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0;}
.miniAd .prev i,.miniAd .next i{content:"";border-width:5px; margin-left:-5px;position:absolute;top:-2px;left: 50%;border-color:transparent;border-bottom-color:#aaa;border-style:dashed;display:block;font-size:0;line-height:0;width:0;border-bottom-style:solid;}
.miniAd .next i{ border-top-color:#aaa; border-top-style:solid; border-bottom-color:none; border-bottom-style:none; top:5px}
.miniAd .prev:hover{}
.miniAd .bd li:hover{ border-color:#bbb }
.miniAd .tempWrap{height: 135px !important;}

/* 右下倒计时 */
.indTipBox{  text-align: left; z-index:99; width:270px; position:fixed; right:5px; bottom:5px;  -webkit-box-shadow:0px 2px 5px rgba(0, 0, 0, .3); -moz-box-shadow:0px 2px 5px rgba(0, 0, 0, .3); box-shadow:0px 2px 5px rgba(0, 0, 0, .3);  }
.indTipBox .hd{height:30px;line-height:30px;background:#7B6642;color:#fff;padding: 0 7px 0 10px;}
.indTipBox .hd h3{font-size:14px;}
.indTipBox .hd h3 span{ margin-left: 5px; font-size:12px; font-weight:normal; color:#C1AB85; }
.indTipBox .hd .close{line-height: 1.2;float:right;cursor:pointer;font-size: 24px;}
.indTipBox .bd{ background:url(images/indTipBox.jpg) #FFEDAD; padding:10px; }
.indTipBox .bd p{line-height: 1.5;padding: 14px 10px 10px 10px;height: 79px;font-size:16px;}
.indTipBox .bd .date{font-size:12px; text-align:right; display:block; color:#666;}
.indTipBox .bd em{font-size: 36px;color:#ff1800;margin:0 5px;}

/* 右下倒计时2 */
.indTip{  text-align: left; z-index:99;right:5px; width:270px; position:fixed; bottom:180px;  -webkit-box-shadow:0px 2px 5px rgba(0, 0, 0, .3); -moz-box-shadow:0px 2px 5px rgba(0, 0, 0, .3); box-shadow:0px 2px 5px rgba(0, 0, 0, .3);  }
.indTip .hd{height:30px;line-height:30px;background:#7B6642;color:#fff;padding: 0 7px 0 10px;}
.indTip .hd h3{font-size:14px;}
.indTip .hd .close{line-height: 1.2;float:right;cursor:pointer;font-size: 24px;}
.indTip .bd{ background:url(images/indTipBox.jpg) #FFEDAD; padding:10px; }
.indTip .bd p{line-height: 1.5;padding: 14px 10px 10px 10px;height: 79px;font-size:16px;}
.indTip .bd .date{font-size:12px; text-align:right; display:block; color:#666;}
.indTip .bd em{font-size: 36px;color:#ff1800;margin:0 5px;}

/*-- 
颜色代码
#9E2426 深红色标题

--*/